Sun Java System Application Server Enterprise Edition 8.1 2005Q2 High Availability Administration Guide

Minimum Requirements for Apache 2

With Apache 2.0, the load balancer plug-in requires:

The software sources are available at

In addition, before compiling Apache:

Note –

To use a C compiler other than gcc, set the path of the C compiler and make utility in the PATH environment variable. For example, with the sh shell:export LD_LIBRARY_PATH= app_server_install_dir/lib:$LD_LIBRARY_PATH.